<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
		<Images>
			<Image id="0" src="fwscap\save.png" />
		</Images>
		<!--SkinElements type="common" /-->
	</BFCSkin>
	<BFCWindow size="240,40" minsize="240,40" caption-height="0">
		<Panel id="1000" class="CBFCPanel" align="1,1,1,1" bound="0,0,240,40" affected-style="normal">
			<Backgrounds affected-type="normal">
				<Background affected-style="normal" origin="0,0" style="color" color="RGB(200,200,200)"/>
			</Backgrounds>

			<Button id="1001" class="CBFCButton" align="0,1,1,0" bound="200,0,240,40" affected-style="four-state" hovercursor="false">
					<Backgrounds>
						<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,40,40"/>
						<Background affected-style="hover" origin="1,0" style="rect"  bound="40,0,80,40"/>
						<Background affected-style="press" origin="1,0" style="rect"  bound="80,0,120,40"/>
						<Background affected-style="disable" origin="1,0" style="rect"  bound="120,0,160,40"/>
					</Backgrounds>
					<Font facename="微软雅黑" origin="0,0" size="16px" truetype="true"/>		      
					<Tip show="true">
						<Title type="text" string="保存"/>
					</Tip>				
			</Button>
			<Button id="1002" class="CBFCButton" align="0,1,1,0" bound="160,0,200,40" affected-style="four-state" hovercursor="false">
					<Backgrounds>
						<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,40,40"/>
						<Background affected-style="hover" origin="1,0" style="rect"  bound="40,0,80,40"/>
						<Background affected-style="press" origin="1,0" style="rect"  bound="80,0,120,40"/>
						<Background affected-style="disable" origin="1,0" style="rect"  bound="120,0,160,40"/>
					</Backgrounds>
					<Font facename="微软雅黑" origin="0,0" size="16px" truetype="true"/>		      
					<Tip show="true">
						<Title type="text" string="保存"/>
					</Tip>				
			</Button>
			<Button id="1003" class="CBFCButton" align="0,1,1,0" bound="120,0,160,40" affected-style="four-state" hovercursor="false">
					<Backgrounds>
						<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,40,40"/>
						<Background affected-style="hover" origin="1,0" style="rect"  bound="40,0,80,40"/>
						<Background affected-style="press" origin="1,0" style="rect"  bound="80,0,120,40"/>
						<Background affected-style="disable" origin="1,0" style="rect"  bound="120,0,160,40"/>
					</Backgrounds>
					<Font facename="微软雅黑" origin="0,0" size="16px" truetype="true"/>		      
					<Tip show="true">
						<Title type="text" string="保存"/>
					</Tip>				
			</Button>
			<Button id="1004" class="CBFCButton" align="0,1,1,0" bound="80,0,120,40" affected-style="four-state" hovercursor="false">
					<Backgrounds>
						<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,40,40"/>
						<Background affected-style="hover" origin="1,0" style="rect"  bound="40,0,80,40"/>
						<Background affected-style="press" origin="1,0" style="rect"  bound="80,0,120,40"/>
						<Background affected-style="disable" origin="1,0" style="rect"  bound="120,0,160,40"/>
					</Backgrounds>
					<Font facename="微软雅黑" origin="0,0" size="16px" truetype="true"/>		      
					<Tip show="true">
						<Title type="text" string="保存"/>
					</Tip>				
			</Button>
			<Button id="1005" class="CBFCButton" align="0,1,1,0" bound="40,0,80,40" affected-style="four-state" hovercursor="false">
					<Backgrounds>
						<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,40,40"/>
						<Background affected-style="hover" origin="1,0" style="rect"  bound="40,0,80,40"/>
						<Background affected-style="press" origin="1,0" style="rect"  bound="80,0,120,40"/>
						<Background affected-style="disable" origin="1,0" style="rect"  bound="120,0,160,40"/>
					</Backgrounds>
					<Font facename="微软雅黑" origin="0,0" size="16px" truetype="true"/>		      
					<Tip show="true">
						<Title type="text" string="保存"/>
					</Tip>				
			</Button>
			<Button id="1006" class="CBFCButton" align="0,1,1,0" bound="0,0,40,40" affected-style="four-state" hovercursor="false">
					<Backgrounds>
						<Background affected-style="normal" origin="1,0" style="rect" bound="0,0,40,40"/>
						<Background affected-style="hover" origin="1,0" style="rect"  bound="40,0,80,40"/>
						<Background affected-style="press" origin="1,0" style="rect"  bound="80,0,120,40"/>
						<Background affected-style="disable" origin="1,0" style="rect"  bound="120,0,160,40"/>
					</Backgrounds>
					<Font facename="微软雅黑" origin="0,0" size="16px" truetype="true"/>		      
					<Tip show="true">
						<Title type="text" string="保存"/>
					</Tip>				
			</Button>
		</Panel>
	</BFCWindow>
</BFCFrame>